body{
    background-color: darkolivegreen;
}

.table{
    table-layout: fixed;
    border-collapse: collapse;
    width: 50%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: 2px;
    border-radius: 10px;
    border-style: solid;
    padding-top: 15px;
    padding-bottom: 15px;
}
    .table thead{
        width: 20%;
        
    }

    .table tbody{
        width: 753px;
        display: table;
        text-align: center;
    }

tr{
    border-style: solid;
}
